## ruby-simple-navigation 3.11.0

=== debian/changelog ===
ruby-simple-navigation (3.11.0-1) unstable; urgency=low

  * Initial release (Closes: #719310)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 11 Aug 2013 08:38:45 -0300
