=== debian/control ===
Source: ruby-simple-navigation
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~), ruby-activesupport (>= 2:2.3.2), ruby-actionpack, rake, ruby-rspec (>= 2.0.1)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-simple-navigation.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-simple-navigation.git;a=summary
Homepage: http://github.com/andi/simple-navigation
XS-Ruby-Versions: all

Package: ruby-simple-navigation
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-activesupport (>= 2:2.3.2), ruby-rails-3.2 | ruby-sinatra
Suggests: ruby-sinatra-simple-navigation
Description: Library to create navigations for Ruby web applications
 Easily create multilevel navigations for your Rails, Sinatra or Padrino
 applications. The navigation is defined in a single configuration file. It
 supports automatic as well as explicit highlighting of the currently active
 navigation through regular expressions.
 .
 If you are implementing a Sinatra or Padrino web application, you should
 consider also installing ruby-sinatra-simple-navigation.
