## ruby-simple-navigation 4.0.3

=== debian/changelog ===
ruby-simple-navigation (4.0.3-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Run wrap-and-sort on packaging files.

  [ Sebastien Badia ]
  * Refresh Debian packaging using dh-make-ruby (and fix install)
  * Imported Upstream version (Closes: #795116)
  * Bumped up compat version to 9
  * d/control:
      Bump Standards-Version to 3.9.7 (no changes)
      Add missing BD on ruby-rspec-rails
      Update Vcs-* fields (use https everywhere and switch to cgit)
      Update upstream URL
  * d/patches: Remove bundler usage
  * Update BD according new upstream (Closes: #769788)

 -- Sebastien Badia <seb@sebian.fr>  Thu, 03 Mar 2016 16:18:54 -0300
