=== debian/control ===
Source: ruby-simple-navigation
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-actionpack,
               ruby-activesupport (>= 2.3.2),
               ruby-capybara,
               ruby-coveralls,
               ruby-memfs,
               ruby-rspec,
               ruby-rspec-rails,
               ruby-sinatra
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-simple-navigation.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-simple-navigation.git
Homepage: http://github.com/codeplant/simple-navigation
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-simple-navigation
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>= 2.3.2),
         ruby-rails | ruby-sinatra,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-sinatra-simple-navigation
Description: Library to create navigations for Ruby web applications
 Easily create multilevel navigations for your Rails, Sinatra or Padrino
 applications. The navigation is defined in a single configuration file. It
 supports automatic as well as explicit highlighting of the currently active
 navigation through regular expressions.
 .
 If you are implementing a Sinatra or Padrino web application, you should
 consider also installing ruby-sinatra-simple-navigation.
